path: /build/build/funtoo-kit-geaaru-seed-0.20250811.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && mkdir -p /funtoo-kit-geaaru/ && eval
    'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit && git config remote.origin.fetch
    '+refs/heads/*:refs/remotes/origin/*' && git fetch --depth 100 && sleep 1 && git
    fetch --depth 100 && git log -n 3 && git checkout funtoo && git checkout d1564b59e6a4b2f161f06a114da696b8a50e3162
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:cb0c48aa4fbd11626927bea9824d2212393aca44aba7499f231c9ba03cceca5a
  package:
    name: funtoo-kit-geaaru
    version: "0.20250811"
    category: seed
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-08-11 07:15:37.438597257 +0000 UTC m=+24.052155270
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: d1564b59e6a4b2f161f06a114da696b8a50e3162
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: "0.20250811"
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: d1564b59e6a4b2f161f06a114da696b8a50e3162
